Maurice George wrote:

> I've just updated my version to Gimp 2.2.4-2 under Xandros Linux 3 and I
> get the following error message :
> KDEInit could not launch gimp-remote-2.
> Could anyone confirm that the easiest solution would be to delete the
> reference to this file in KDEInit ? 


> Or should I try to install gimp-remote-2 ?

Whoever packaged this version of GIMP left out gimp-remote-2 or confued
the names. You should report this to the maintainers of Xandros (or the
GIMP package, if these are different persons).

Blind guess: the program might be called gimp-remote (without the -2),
you could try this instrad.


The GIMP >      | IRC: irc://
    Wiki >     | .de:
Plug-ins > |
Gimp-user mailing list

Reply via email to